<!DOCTYPE html>
<html lang="{{ str_replace('_', '-', app()->getLocale()) }}">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="csrf-token" content="{{ csrf_token() }}">

        <title>{{ config('app.name', 'Laravel') }}</title>
        @include('partials/favicon')
        @vite(['resources/scss/app.scss'])
        @livewireStyles
        @yield('additional_headers')
        <!-- Fonts -->
        <link rel="preconnect" href="https://fonts.bunny.net">
        <link href="https://fonts.bunny.net/css?family=figtree:400,500,600&display=swap" rel="stylesheet" />

        <!-- Scripts -->
        @vite(['resources/css/app.css', 'resources/js/app.js'])
    </head>
    <body class="antialiased">
        @include('partials/preloader')
        <div class="min-h-screen flex flex-col sm:justify-center items-center pt-6 sm:pt-0">
            <div>
                <a href="/">
                    <x-application-logo class="w-20 h-20 fill-current" />
                </a>
            </div>

            <div class="authbox w-full sm:max-w-md mt-6 px-6 py-4 shadow-md overflow-hidden sm:rounded-lg">
                {{ $slot }}
            </div>
        </div>
        <script src="//{{  config('app.static_asset_url') }}/v3/dist/vendor/js/jquery.js"></script>
        <script src="//{{  config('app.static_asset_url') }}/v3/dist/vendor/js/jquery.nice-select.min.js"></script>
        <script src="//{{  config('app.static_asset_url') }}/v3/dist/vendor/js/modernizer.min.js"></script>
        <script src="//{{  config('app.static_asset_url') }}/v3/dist/vendor/js/slick.min.js"></script>
        <script src="//{{  config('app.static_asset_url') }}/v3/dist/vendor/js/bootstrap.min.js"></script>
        <script src="//{{  config('app.static_asset_url') }}/v3/dist/vendor/js/waypoint.js"></script>
        <script src="//{{  config('app.static_asset_url') }}/v3/dist/vendor/js/js.cookie.js"></script>
        <script src="//{{  config('app.static_asset_url') }}/v3/dist/vendor/js/count-down.js"></script>
        <script src="//{{  config('app.static_asset_url') }}/v3/dist/vendor/js/counter-up.js"></script>
        <script src="//{{  config('app.static_asset_url') }}/v3/dist/vendor/js/isotop.js"></script>
        <script src="//{{  config('app.static_asset_url') }}/v3/dist/vendor/js/imageloaded.js"></script>
        <script src="//{{  config('app.static_asset_url') }}/v3/dist/vendor/js/aos.js"></script>
        <script src="//{{  config('app.static_asset_url') }}/v3/dist/vendor/js/jquery.custom-file-input.js"></script>
        @livewireScriptConfig
        @vite(['resources/js/app.js'])
    </body>
</html>
